{
	Init[ (s)
	{
		SetName(1738);
		SetShortName(1739);
		SetUseText(1734);
                SetUsable( true );
                SetID("stooth");
                SetCost( 0 );
		SetMarketValue( 0 );
		SetItemDescription(1623);
		SetIcon(218);
		SetCanDrop(false);
	} ]

	OnUse[ (s)
	{
		TODO=0;
	} ]
}